/* 
Theme Name:		 KINESIOLOGY
Theme URI:		 http://davidhollandkinesiology.com.au
Description:	 Custom Theme.
This site is Developed for DAVID HOLLAND KINESIOLOGY.
Author:			 Tazminur Chowdhury
Author URI:		 http://tazminur.me/
Template:		 Divi
Version:		 1.0.0
Text Domain:	 Divi-child
-------------------------------------------------------------- */ 

/* =Theme customization starts here
------------------------------------------------------- */

#logo{
	font-weight: 600;
	color:#2ea3f2;
}
#top-header{
	padding:10px 0;
}
#service-section img{
	border: 1px solid #008dff;
	border-radius: 150px;
	box-shadow: 1px 1px 3px #8b8b8b;
}
ul.taz-list li{ 
	list-style-type: square;
	margin: 3px 0;
	
}
#taz_recaptca{ 
	float:left;
	margin-right:20%;
}
wpcf7-form{display:none !important}